const admin = require("firebase-admin");
admin.initializeApp();

const auth = require("./functions/auth");
const anonymous = require("./functions/anonymous");
const config = require("./functions/config");
const meeting = require("./functions/meeting");
const opentokApp = require("./functions/opentokApp");
const parentAuth = require("./functions/parentAuth");
const pip = require("./functions/pip");
const scheduler = require("./functions/scheduler");
const sendgrid = require("./functions/sendgrid");
const templates = require("./functions/templates");
const git = require("./functions/git");
const assets = require("./functions/assets");
const s3 = require("./functions/s3");

exports.auth = auth;
exports.anonymous = anonymous;
exports.config = config;
exports.meeting = meeting;
exports.opentokApp = opentokApp;
exports.parentAuth = parentAuth;
exports.pip = pip;
exports.scheduler = scheduler;
exports.sendgrid = sendgrid;
exports.templates = templates;
exports.git = git;
exports.assets = assets;
exports.s3 = s3;
